{
  "block.stonechest.chest_andesite": "Сундук из андезита",
  "block.stonechest.chest_calcite": "Сундук из кальцита",
  "block.stonechest.chest_cobbled_deepslate": "Сундук из булыжного глубинного сланца",
  "block.stonechest.chest_cobblestone": "Сундук из булыжника",
  "block.stonechest.chest_deepslate": "Сундук из глубинного сланца",
  "block.stonechest.chest_diorite": "Сундук из диорита",
  "block.stonechest.chest_granite": "Сундук из гранита",
  "block.stonechest.chest_prismarine": "Сундук из призмарина",
  "block.stonechest.chest_stone": "Каменный сундук",
  "block.stonechest.chest_tuff": "Сундук из туфа",
  "item.stonechest.part_andesite": "Андезитовая деталь",
  "item.stonechest.part_calcite": "Кальцитовая деталь",
  "item.stonechest.part_cobbled_deepslate": "Деталь из булыжного глубинного сланца",
  "item.stonechest.part_cobblestone": "Деталь из булыжника",
  "item.stonechest.part_deepslate": "Деталь из глубинного сланца",
  "item.stonechest.part_diorite": "Диоритовая деталь",
  "item.stonechest.part_granite": "Гранитная деталь",
  "item.stonechest.part_prismarine": "Призмариновая деталь",
  "item.stonechest.part_stone": "Каменная деталь",
  "item.stonechest.part_tuff": "Деталь из туфа",
  "block.stonechest.chest_dark_prismarine": "Сундук из тёмного призмарина",
  "block.stonechest.chest_deepslate_bricks": "Сундук из глубинного сланца",
  "block.stonechest.chest_dripstone": "Сундук из капельника",
  "block.stonechest.chest_mossy_cobblestone": "Сундук из замшелого булыжника",
  "block.stonechest.chest_mossy_stone_bricks": "Сундук из замшелого каменного кирпича",
  "block.stonechest.chest_prismarine_bricks": "Сундук из призмариновых кирпичей",
  "block.stonechest.chest_smooth_stone": "Сундук из гладкого камня",
  "block.stonechest.chest_stone_bricks": "Сундук из каменных кирпичей",
  "item.stonechest.part_dark_prismarine": "Тёмно-призмариновая деталь",
  "item.stonechest.part_deepslate_bricks": "Деталь из глубинного сланца",
  "item.stonechest.part_dripstone": "Деталь из капельника",
  "item.stonechest.part_mossy_cobblestone": "Деталь из замшелого булыжника",
  "item.stonechest.part_mossy_stone_bricks": "Деталь из замшелого каменного кирпича",
  "item.stonechest.part_prismarine_bricks": "Деталь из призмариновых кирпичей",
  "item.stonechest.part_smooth_stone": "Деталь из гладкого камня",
  "item.stonechest.part_stone_bricks": "Деталь из каменных кирпичей"
}